
@media only screen and (max-width:1600px) {
.campBefore { width: 40%; bottom: -30px; }
.campAfter { width: 60%; }
.campDetails strong { font-size: 30px; }
.campDetails {font-size: 16px;line-height: 32px;margin: 10px 0px;}
.campTitle { font-size: 12px; }
.campBtn a { padding: 12px 22px; }
.campBtn { font-size: 13px; }
.tatilw40 h3 { font-size: 40px; }
.tatilw40 p { font-size: 16px; }
.backTitle { font-size: 100px; }
.kampImg { width: 90%; }
.kampanyaBitis { font-size: 45px; }
.countdown li span { font-size: 50px; }
}

@media only screen and (max-width:1550px) {
.tatil:nth-child(2n+1) .tatilw40 { padding-left: 5%; }
.headerHome { }
}

@media only screen and (max-width:1375px) {
.slogan { width: 600px; margin-left: -300px; }
.headerHome {}
.fixedContact { padding: 20px 40px 15px; width: 1000px; margin-left: -500px; }
.fixedContact ul li a { font-size: 23px; margin-top: 4px; }
.fixedContact ul li:nth-child(1) { width: 225px; }
.fixedContact ul li:nth-child(3) { width: 225px; }
.fixedContact ul li { font-size: 13px; margin-right: 40px; }
.fixedContact ul li:last-child { width: 195px; }
.fcIcon { margin-right: 5px; }
.fcText { padding-left: 30px; }
.fixedContact ul li a.fcBtn { font-size: 13px; }
.hkWrapper h1 { font-size: 45px; }
.hkWrapper { }
.hkBtn { font-size: 13px; }
.hkBtnIcon { font-size: 28px; margin-right: 10px; }
.hkText p { margin-bottom: 25px; }
.backTitle { font-size: 75px; top: 75px; }
.kampanyalar { padding-top: 120px; }
.kampTitle { font-size: 30px; width: 550px; }
.campTitle { padding: 10px 15px; }
.footerBottom { padding-bottom: 130px; }
.tree { bottom: -50px; }
.tatil:nth-child(2n+2) .tatilw40 { padding-right: 10%; }
#galeri .kampTitle { width: 380px; }
}

@media only screen and (max-width: 1300px) {
.onlineRezerve a strong {
    font-size: 16px;
}

.onlineRezerve {
    right: 0px;
    bottom: -41px;
}

.onlineRezerve a i {
    width: 26px;
}

.down .onlineRezerve {
    bottom: -80px;
}
.tabMenu { width: 270px; }
.tabPage { width: calc(100% - 290px); }
.container { width: 1000px; }
.tlRight strong { font-size: 20px; margin-top: 3px; }
.tlRight { font-size: 12px; width: calc(100% - 65px); }
.tlLeft { padding-left: 15px; width: 65px; }
.telBtn { width: 270px; padding: 10px 0px; }
.logo { width: 120px; }
.topMenu { width: calc(100% - 390px); }
.topMenu > ul > li > a { font-size: 11px; padding: 0px 10px; }
.navBar { height: 60px; }
.otelBilgileri li { font-size: 13px; }
.firsatImg { width: 300px; }
.firsatForm { padding: 20px 0px; width: calc(100% - 370px); }
.firsatForm ul li input { height: 45px; font-size: 12px; }
.firsatFormTitle { margin-bottom: 10px; font-size: 30px; }
.firsatFormBilgi { margin-bottom: 20px; font-size: 15px; }
.firsatForm ul li.firsatSubmit input { font-size: 14px; }
.copyright { font-size: 14px; }
.designByCrmmedya { font-size: 14px; }
.altmenu { top: 40px; }
.topMenu > ul > li:hover .altmenu { top: 58px; }
.fixKampanya {
    top: 97px;
    font-size: 15px;
}

.sticky.up .fixKampanya {
    top: 60px;
}
}

@media only screen and (max-width:1100px) {
.activiteList li { width: 50%; }
.container2, .container { width: 95%; }
.topMenu > ul > li > a { font-size: 10px; }
.w50Detay p, .w100Detay p { font-size: 16px; margin-bottom: 15px; }
.form2 { width: 90%; }
.tesisOzellikleri li { width: 18%; height: 160px; }
}

@media only screen and (max-width: 850px) {
.activiteList li { font-size: 13px; margin-bottom: 0px; width: 50%; border-bottom: 1px solid #e5e5e5; padding: 15px 0px; box-sizing: border-box; line-height: 15px; }
.altmenu li a { color: #7bb6df; }
.titleInner { font-size: 30px; margin-top: 160px; }
.titleInner::before { height: 50px; top: 45px; }
.headerInner { height: 250px; }
.roomLeft { width: 100%; }
.form-inner { width: 100%; margin: 20px 0px 0px; padding: 35px 20px; }
.form-inner .form { width: 300px; margin: 0 auto; max-width: 100%; }
.form-inner form > ul li.form-item span { display: none; }
.altmenu { position: relative; left: 0px; width: 100%; background-color: rgb(8, 35, 109); visibility: visible; opacity: 1; top: 0px; transition: all .3s ease-in-out; display: none; box-shadow: inherit !important; }
.topMenu > ul > li:hover .altmenu { top: 0px; display: inline-block; float: left; }
.menu-trigger.second { transition: all 0.5s 0s; height: 100%; width: 100%; position: relative; display: inline-block; }
.menu-trigger.second .line { width: 100%; position: absolute; top: 0; left: 0; height: 2px; background: #fff; transition: 0.3s; }
.menu-trigger.second .line.line-1 { transition: all 0.3s 0.3s, transform 0.3s 0s; }
.menu-trigger.second .line.line-2 { top: 50%; margin-top: -1px; left: 0; transition: all 0.3s 0.3s; }
.menu-trigger.second .line.line-3 { bottom: 0; top: auto; left: 0; transition: all 0.3s 0.3s, transform 0.3s 0s; }
.menu-trigger.second.active { transform: rotate(135deg); transition: all 0.5s 0.3s; }
.menu-trigger.second.active .line-1 { top: 50%; margin-top: -1px; transform: rotate(90deg); transition: all 0.3s, transform 0.3s 0.3s; }
.menu-trigger.second.active .line-2 { opacity: 0; transition: all 0.3s, opacity 0.3s 0s; }
.menu-trigger.second.active .line-3 { bottom: 50%; margin-bottom: -1px; transform: rotate(0deg); transition: all 0.3s, transform 0.3s 0.3s; }
.menuBtn { display: inline-block; position: absolute; right: 10px; top: 0px; height: 100%;/* background-color: #1177b7; */ width: 50px; padding: 14px 10px; box-sizing: border-box; }
body.active { overflow: hidden; }
body.active .main { left: -280px; }
.shadowMask { position: fixed; top: 0px; left: 0px; right: 0px; bottom: 0px; background-color: rgba(0, 0, 0, 0.70); opacity: 0; visibility: hidden; transition: all .3s ease-in-out; z-index: 10; }
body.active .shadowMask { right: 280px; opacity: 1; visibility: visible; }
.dekstopFixedContact { display: none; }
.mobileFixedContact { display: inline-block; }
.container2, .container { width: 100%; padding: 0px 20px; box-sizing: border-box; }
.fixedContact { }
.topMenu { padding-top: 60px; width: 280px; position: fixed; right: 0px; top: 0px; bottom: 0px; height: 100vh; z-index: 0; background-color: #0e3294; display: none; }
.topMenu > ul > li { width: 100%; height: auto; border-bottom: 1px solid rgba(255, 255, 255, 0.08); border-right: 0px; display: inline-block; position: relative; }
.topMenu > ul > li > a { font-size: 17px; padding: 18px 15px 18px 40px; letter-spacing: 2px; position: relative; }
.topMenu > ul > li > a:hover { background-color: transparent; }
.topMenu > ul > li > a::before { content: ""; position: absolute; left: 15px; top: 50%; width: 8px; height: 8px; background-color: rgba(255, 255, 255, 0.35); margin-top: -6px; }
.telBtn { float: right; display: none; }
.topSocial { margin-left: 0px; }
.lang li a { font-size: 16px; }
.topSocial li a { font-size: 17px; }
.headerHome {height: 1090PX;}
.about { height: auto; }
.hkImg { width: 100%; height: 400px; background-size: cover; background-position: center; }
.tree { left: -50px; margin: 0px; top: 130px; bottom: initial; width: 35%; text-align: left; }
.hkWrapper { width: 75%; display: inline-block; padding: 30px 0px 15px; }
.hkWrapper h1 { font-size: 30px; text-align: center; }
.otelBilgileri li { width: 23%; margin: 20px 1%; }
.otelBilgileri { margin: 0px 0px 50px; width: 100%; }
.tatilw40 { width: 60%; }
.tatilImg { width: 40%; background-attachment: inherit; background-size: cover; }
.tatil { height: 300px; }
.tatilw40 h3 { font-size: 32px; }
.tatilw40 p { font-size: 15px; line-height: 23px; }
.kampTitle { font-size: 25px; width: 450px; }
.kampNext, .kampPrev, .galleryNext, .galleryPrev { width: 40px; height: 40px; }
.firsatForm ul li { width: 48%; margin: 1%; }
.firsatForm ul li.firsatSubmit { width: 48%; float: right; }
.firsatForm ul li input { height: 40px; }
.firsatForm { margin: 0px; width: calc(100% - 300px); }
.contact li { width: 50%; padding: 15px 0px; text-align: center; }
.contact { display: inline-block; height: auto; }
.contact li:nth-child(2) { border-right: 0px; }
.contact li:nth-child(3) { width: 100%; border-right: 0px; margin-top: 15px; }
.contact li:last-child { margin: 0 auto; display: table; float: inherit; text-align: center; }
.map img { margin: 0 auto; }
.contact li strong { margin-bottom: 15px; }
.fixedContact ul.mobileFixedContact li { width: 50% !important; float: left; margin: 0px; text-align: center; }
.fixedContact ul.mobileFixedContact li:nth-child(2) { position: absolute; left: 50%; width: 100px !important; top: -40px; margin-left: -50px; z-index: 2; padding: 0px; }
.fixedContact ul.mobileFixedContact li img { margin: 0 auto; }
.mfcImg { width: 35px !important; display: inline-block; }
.mfcText { display: inline-block; position: relative; top: -12px; margin-left: 7px; }
.fixedContact ul.mobileFixedContact li a { display: block; font-size: 19px; padding: 10px 0px; }
.fixedContact {padding: 0px;border-radius: 0px;width: 100%;margin: 0px;left: 0px;z-index: 20;bottom: 0px !important;}
.fixedContact ul.mobileFixedContact li:nth-child(2) a { padding: 0px !important; }
.copyright { width: 100%; text-align: center; }
.sociamedia { position: relative; float: left; left: 0px; margin: 0px; }
.designByCrmmedya { text-align: right; }
.footerBottom { padding-bottom: 90px; }
.navBar { background-color: #0c2a90; z-index: 20 }
.galleryCarousel .owl-dots .owl-dot { margin: 4px; }
.sticky .fixedContact {
    bottom: 0px !important;
}

.firsat {width: 90px;margin-left: -45px;bottom: -75px;DISPLAY: NONE;}
}

@media only screen and (max-width: 767px) {
.down .onlineRezerve {
    bottom: -91px;
}
.tesisOzellikleri li { width: 31%; }
.otelBilgileri li:nth-child(2n+2) { border-right: 0px; }
.w50Detay h2, .w100Detay h2 { font-size: 32px; }
.hkImg { display: none; }
.campDetails { font-size: 15px; line-height: 23px; margin-top: 35px; }
.campDetails strong { font-size: 20px; }
.campTitle { font-size: 11px; }
.campBtn a { font-size: 12px; padding: 10px 20px; }
.campBefore { bottom: -10px; }
.slogan { width: 95%; margin: 0px; left: 2.5%; bottom: 90px; }
.headerHome {height: 82vh;}
.hkImg { height: 230px; background-position: center center; }
.hkWrapper { width: 100%; padding-top: 75px; }
.hkWrapper h1 { font-size: 23px; }
.tree { left: 20px; top: 80px; width: 30%; display: none; }
.kampTitle { width: 100%; font-size: 21px; }
#galeri .kampTitle { width: 100% }
.kampNext, .kampPrev, .galleryNext, .galleryPrev { display: none; }
.backTitle { font-size: 30px; top: 50px; display: none; }
.kampanyalar { padding-top: 0px; }
.otelBilgileri li { padding: 0px 5px; font-size: 13px; width: 48%; }
.obIcon { width: 75%; }
.tatilw40 { width: 100%; padding: 15px 20px !important; float: right; }
.tatilImg { width: 100%; height: 200px; }
.tatil { height: auto; }
.galleryCarousel .owl-dots .owl-dot { margin: 5px 3px; height: 20px; float: inherit; display: inline-block; text-align: center; }
.galleryCarousel .items { margin: 10px 0px 30px; box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.35); }
.galleryCarousel .owl-nav { display: none !important; }
.gallery .bg {padding-top: 30px;padding-bottom: 30px;}
.gallery .kampTitle { margin-bottom: 30px; }
.tlRight strong { font-size: 18px; }
.telBtn { width: 200px; padding: 10px 0px; position: relative; margin-right: -20px; }
.tlLeft { width: 50px; position: relative; top: 2px; }
.tlRight { font-size: 10px; width: calc(100% - 50px); padding-left: 10px; }
.navBar { height: 50px; }
.logo { width: 100px; }
.fixedContact ul.mobileFixedContact li a { font-size: 14px; font-weight: normal; }
.mfcText { margin-left: 2px; top: -7px; }
.mfcImg { width: 25px !important; }
.fixedContact ul.mobileFixedContact li:nth-child(2) { width: 70px !important; margin-left: -35px; top: -25px; }
.fixedContact ul.mobileFixedContact li:first-child a { padding-right: 25px; }
.fixedContact ul.mobileFixedContact li:last-child a { padding-left: 20px; }
.kampanyaCarousel .owl-prev, .kampanyaCarousel .owl-next { display: none; }
.firsatForm { width: 100%; padding-top: 0px; float: inherit; margin-top: -10px; z-index: 3; }
.firsatImg { position: relative; width: 80%; margin-left: 10%; float: inherit; top: -20px; }
.contact li p { font-size: 12px; line-height: 16px; }
.contact li p br { display: none; }
.contact li strong { font-size: 20px; margin-bottom: 10px; }
.copyright { font-size: 12px; padding-top: 30px; }
.sociamedia ul li a { font-size: 20px; }
.designByCrmmedya { font-size: 11px; padding-top: 30px; }
.footerBottom { padding-bottom: 70px; }
.sociamedia { top: 23px; }
.contact { padding: 15px 0px; }
.campTitle { position: absolute; left: 10px; right: 10px; width: auto; display: inline-block; top: 10px; text-align: center; }
.campAfter { position: static; }
.topMenu { padding-top: 50px; }
.tabMenu { width: 100%; margin-bottom: 20px; padding: 0px; }
.tabPage { width: 100%; margin-left: 0px; }
.w50Detay, .w100Detay { border: none; padding-left: 0px; width: 100%; }
.w50Slider, .w100Slider { margin-bottom: 20px; width: 100%; }
.form-inner { padding: 15px; box-sizing: border-box; display: none; }
.innerSlider .owl-dots .owl-dot { width: 4px; margin: 0px 3px; -webkit-border-radius: 0px; -moz-border-radius: 0px; border-radius: 0px; }
.w50Detay p, .w100Detay p { font-size: 15px; }
.galleryCarousel .owl-dots { text-align: center; }
.sayac { width: 100%; }
.countdown li span { font-size: 35px; }
.countdown li p { font-size: 12px; }
.digital { width: 100%; }
.kampanyaBitis { font-size: 45px; margin-bottom: 0px; }
.campDetail { width: 100%; text-align: left; }
.cdList li { padding-right: 0px; padding-left: 15px; }
.cdList li::after { right: inherit; left: 0px; top: 9px; }
.kampImgContainer { width: 100%; margin: 30px 0px 0px; }
.form2 { width: 100%; }
.form2 .contact_form > ul > li { width: 100%; margin: 0px 0px 8px !important; }
.form2 .contact_form > ul > li.submit { width: 200px; float: inherit; margin: 0 auto !important; display: table; }
.thmBox li { width: 46%; margin: 0px 2% 25px 2%; }
.thmBox li a { font-size: 15px; }
.thmBoxText { margin-top: 10px; }
.innerPage { padding-bottom: 50px; }
.activiteList li { width: auto; border: none; margin-right: 10px; }
.activiteList li::before { margin-right: 10px; }
.tabMenu li { width: 100%; padding: 0px; margin: 0px; }
.tabMenu li a { display: table; margin: auto; }
.form-inner ul li select { width: 50%; float: left; }
.tesisOzellikleri { padding-bottom: 0px; }
.fixedContact ul.mobileFixedContact li a { color: #444; }
.kampanyaBitis {font-size: 20px;line-height: initial;}
.hideForm { display: block !important; float: left; max-width: 100%; border-radius: 0px; -webkit-border-radius: 0px; -moz-border-radius: 0px; box-sizing: border-box; padding: 30px 40px; }
.sicakfirsat { display: none; }
.fixKampanya {
    top: 88px;
    font-size: 14px;
    line-height: 20px;
    padding: 10px 10px;
    box-sizing: border-box;
}

.sticky.up .fixKampanya {
    top: 50px;
}
}

@media only screen and (max-width:375px) {
.topMenu { width: 250px; }
body.active .main { left: -250px; }
body.active .shadowMask { right: 250px; }
.otelBilgileri li { font-size: 11px; }
.tabMenu { padding: 10px; }
.tabMenu li a { font-size: 13px; }
.form-kampanya .rezFormTitle { font-size: 28px; }
.form-kampanya .rezFormTitle strong { display: block; width: 100%; }
.ozText { font-size: 12px; line-height: 15px; }
.tesisOzellikleri li { height: 120px; }
.ozRes img { width: 40px; }
.tesisTitle { font-size: 30px; padding: 0px 10px; }
.headerHome {
    height: 580px;
}
}

@media only screen and (max-width:320px) {
.firsatForm ul li { width: 100%; margin: 0px 0px 10px 0px; }
.firsatFormTitle { font-size: 25px; margin-bottom: 5px; }
.telBtn { width: 180px; }
.tlRight { font-size: 9px; }
.tlRight strong { font-size: 15px; }
.hkImg { height: 190px; }
.hkWrapper h1 { font-size: 19px; }
.stars { margin: 20px 0px; }
.hkBtn { font-size: 12px; }
.tatilw40 h3 { font-size: 25px; }
.tatil:nth-child(2n+1) .tatilw40 p { width: 100%; }
.tatilw40 p { font-size: 14px; line-height: 20px; }
.gallery .bg {/* padding-top: 50px; */}
.gallery .backTitle { top: 35px; }
.backTitle { font-size: 23px; top: 55px; }
.contact li:last-child { width: 70%; }
.designByCrmmedya { font-size: 10px; padding-top: 20px; }
.copyright { font-size: 11px; }
.sociamedia { top: 15px; }
.kampanyaBitis {/* font-size: 40px; */ }
.hideFormTitle { font-size: 21px; }
.headerHome {
    height: 520px;
}
.fixKampanya {
    font-size: 12px;
    line-height: 18px;
}
}
